Nochmal Installieren von Gimp

Dieses Thema im Forum "Bildbearbeitung" wurde erstellt von MacChris213, 21.01.2006.

  1. MacChris213

    MacChris213 Thread Starter MacUser Mitglied

    Beiträge:
    137
    Zustimmungen:
    1
    Mitglied seit:
    29.12.2005
    Also ich bräuchte nochmal Infos zum Insatllieren oder besser zum Starten von Gimp da es bei mir nicht funktioniert.
    Mir wurden schon einige Wörter hingeworfen aber das half mir kaum, da ich leider noch kein Experte auf dem Gebiet bin.
    Als Fehlermeldung kommt immer Gimp.app requires Apple´s X11
    Mir wurde gesagt dass ich das von meinen CDs installieren soll.Hab ich auch,kommt aber immer noch die Fehlermeldung.
    Und im Spotlight finde ich nur X11skd.pkg.
    Ich wär euch sehr verbunden wenn mir jemand helfen könnte.
    Vielen Dank
     
  2. Macverehrer

    Macverehrer MacUser Mitglied

    Beiträge:
    2.128
    Zustimmungen:
    6
    Mitglied seit:
    02.12.2004
    du gehst auf die apple seit eund lädst x11 runter.

    http://www.apple.com/de/macosx/features/x11/

    installier das dann klappts.

    Oder du öffnest das pkg was du gefunden hast und installierst es damit.
     
    Zuletzt von einem Moderator bearbeitet: 25.10.2015
  3. mrelan

    mrelan MacUser Mitglied

    Beiträge:
    685
    Zustimmungen:
    0
    Mitglied seit:
    26.06.2005
    wenn spotlight nicht das programm x11 findet, ist es nicht richtig installiert. nochmal versuchen... mehr kann man da wohl nicht sagen. Viel Glück!
     
  4. MacChris213

    MacChris213 Thread Starter MacUser Mitglied

    Beiträge:
    137
    Zustimmungen:
    1
    Mitglied seit:
    29.12.2005
    das was ich da gefunden habe klappt nich!!
     
  5. MacChris213

    MacChris213 Thread Starter MacUser Mitglied

    Beiträge:
    137
    Zustimmungen:
    1
    Mitglied seit:
    29.12.2005
    wo ist denn überhaupt die download möglichkeit in deinem link
     
  6. MacChris213

    MacChris213 Thread Starter MacUser Mitglied

    Beiträge:
    137
    Zustimmungen:
    1
    Mitglied seit:
    29.12.2005
    Ich hab dieses X11sdk.pkg schon hundert mal installiert,es wird nur aktualisiert,glob ick.Ich flipp noch aus?
     
  7. tomtom42

    tomtom42 MacUser Mitglied

    Beiträge:
    110
    Zustimmungen:
    4
    Mitglied seit:
    15.04.2005
    Hi,

    das package was du brauchst dürfte

    X11User.pkg sein.

    Bin aber noch auf der Suche nach einem link für dich ...

    Bis dann,
    Tom
     
  8. tomtom42

    tomtom42 MacUser Mitglied

    Beiträge:
    110
    Zustimmungen:
    4
    Mitglied seit:
    15.04.2005
  9. MacChris213

    MacChris213 Thread Starter MacUser Mitglied

    Beiträge:
    137
    Zustimmungen:
    1
    Mitglied seit:
    29.12.2005
    Auf jedenfall danke Tom,aber jetzt gibts das Problem das er sagt das schon neuere Software installiert ist.deswegen macht er das.Kann ich die wieder rausschmeißen??
     
  10. tomtom42

    tomtom42 MacUser Mitglied

    Beiträge:
    110
    Zustimmungen:
    4
    Mitglied seit:
    15.04.2005
    Hmmm,

    gute Frage - kannst Du mit sicherheit, ich weiß bei X11 leider nur nicht wie :-(

    Aber wenn er sagt, er hätte schon was neueres, dann könnte das doch funktionieren.

    Schau doch mal unter
    Programme - Dienstprogramme
    ob du da ein X11 hast.
    Falls ja, einfach mal starten - dann solltest du ein Fenster bekommen mit einen Titel wie 'xterm' oder so.

    CU,
    Tom
     
Die Seite wird geladen...

Diese Seite empfehlen